
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiIiwic291cmNlcyI6WyJicmFuZC5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIiJdLCJmaWxlIjoiYnJhbmQuY3NzIn0= */

:root {
    --Black-Beauty: #282828;
    --Napier-Purple: #936288;
    --Napier-Purple-Light: #A06B95;
    --Napier-Plum: #32285B;
    --Napier-Plum-Light: #45387F;
    --Napier-Navy: #004a6C;
    --Napier-Bright-Red: #E5233F;
    --Stone-Blue: #859EA4;
    --Napier-Blue-Light: #E8F0FE;
    --Dark-Grey: #333333;
    --Near-White: #f7f7f7;
    
    --text-color: var(--Black-Beauty);
    --text-rev-color: white;
    --btn-text-color: white;
    --btn-text-hover-color: white;
    --btn-color: var(--Napier-Purple);
    --btn-hover-color: var(--Napier-Purple-Light);
    --btn-primary-text-color: var(--btn-text-color);
    --btn-primary-text-hover-color: var(--btn-text-hover-color);
    --btn-primary-color: var(--Napier-Plum);
    --btn-primary-hover-color: var(--Napier-Plum-Light);
    --nav-bar-color: var(--Napier-Plum);
    --nav-bar-border-color: var(--nav-bar-color);
    --tab-color: var(--nav-bar-color);
    --tab-hover-color: var(--nav-bar-color);
    --header-background-color: white;
    --body-background-color: --var(--Near-White);
    --footer-background-color: --var(--Dark-Grey);
    --login-border-color: white;
    --login-background-color: var(--Napier-Plum);
    --login-background-hover-color: var(--Napier-Plum-Light);
    --login-text-color: white;
    --login-text-hover-color: white;
    --menu-border-color: var(--Dark-Grey);
    --menu-background-color: white;
    --menu-background-hover-color: var(--btn-hover-color);
    --menu-background-active-color: var(--Stone-Blue);
    --menu-text-color: var(--text-color);
    --menu-text-hover-color: white;
    --menu-text-active-color: white;
    --hyperlink-color: var(--Napier-Purple);
    --input-background-color: var(--Napier-Blue-Light);
    --check1: red;
    --check2: pink;
    --check3: orange;
}

* {
    outline-color: var(--btn-color) !important;
    outline-width: 2px;
}

@font-face {
    font-family: 'Titillium';
    font-weight: bold;
    src: url("../fonts/Titillium/Titillium-Bold.otf") format("opentype");
}

@font-face {
    font-family: 'Titillium';
    font-weight: bolder;
    src: url("../fonts/Titillium/Titillium-Black.otf") format("opentype");
}

@font-face {
    font-family: 'Titillium';
    font-weight: lighter;
    src: url("../fonts/Titillium/Titillium-Thin.otf") format("opentype");
}

@font-face {
    font-family: 'Titillium';
    font-weight: normal;
    src: url("../fonts/Titillium/Titillium-Regular.otf") format("opentype");
}
@font-face {
    font-family: 'FontAwesome';
    src: url("../fonts/font-awesome/fontawesome-webfont.eot?v=4.7.0");
    src: url("../fonts/font-awesome/fontawesome-webfont.eot?v=4.7.0#iefix") format("embedded-opentype");
    src: url("../fonts/font-awesome/fontawesome-webfont.woff2?v=4.7.0") format("woff2");
    src: url("../fonts/font-awesome/fontawesome-webfont.woff?v=4.7.0") format("woff");
    src: url("../fonts/font-awesome/fontawesome-webfont.ttf?v=4.7.0") format("truetype");
    src: url("../fonts/font-awesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}


html, body, div, h1, h2, h3, h4, h5, h6, p, ol, ul, table, tr, td {
    font-family: 'Titillium','Titillium Web','Trebuchet MS', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
}

h1, h2, h3 {
    font-weight: bold;
}

hr {
    border-top: 1px solid #282828 !important;
    opacity: 0.75 !important;
}

.napierBackground {
    background-color: var(--body-background-color);
}

.KxBnB #searchcontent, .KxBnB .results {
    /*    background-color: white !important;*/
}

.ShoopingCart > label {
    font-weight: bold;
}

.btn, #KxBnWidget, #KxBnBWidget .KxBnBWidget label, .mainNavigation ul li a {
    /* Front page buttons */
    border: none !important;
}

#KxBnBWidget {
    border-top: 1px solid var(--nav-bar-border-color) !important;
    border-bottom: 1px solid var(--nav-bar-border-color) !important;
    background-color: var(--nav-bar-color) !important;
}


#MainContentPlaceHolder_lbtnForgotPassword, #MainContentPlaceHolder_lbtnResendActivationEmail {
    display: inline-block;
    width: auto;
    line-height: inherit;
}

.PrintButton * {
    color: var(--btn-color) !important;
}

#MobileBasketDiv {
    background-color: var(--btn-color) !important;
}
    #MobileBasketDiv:hover {
        background-color: var(--btn-hover-color) !important;
    }

.btn, #MainContentPlaceHolder_lbtnForgotPassword, #MainContentPlaceHolder_lbtnResendActivationEmail {
    color: var(--btn-text-color) !important;
    background-color: var(--btn-color) !important;
    border-radius: 0px !important;
    min-width: 80px;
    min-height: 33px;
    padding: 3px 30px;
    margin-top: 10px;
    margin-right: 20px;
}

.btn {
    padding: 5px 30px !important;
}

.btn:last-of-type {
    margin-right: 0;
}


input[type=text], input[type=password] {
    background-color: var(--input-background-color) !important;
}

a i {
    color: var(--nav-bar-color);
}

.btn:hover, #MainContentPlaceHolder_lbtnForgotPassword:hover, #MainContentPlaceHolder_lbtnResendActivationEmail:hover {
    color: var(--btn-text-hover-color) !important;
    background-color: var(--btn-hover-color) !important;
    text-decoration: underline !important;
    border: none !important;
}

    .btn.active:focus, #KxBnB .btn:focus {
        outline: none !important;
        box-shadow: none !important;
    }

.addToCart, .removeFromCart {
}

.addToCart:hover, .removeFromCart:hover {
}

#KxBnBWidget .tab ul li {
    border-left: 1px solid var(--menu-border-color);
    border-right: 1px solid var(--menu-border-color);
    border-top: none !important;
    border-bottom: none !important;
    text-align: center !important;
    margin-left: auto;
    margin-right: auto;
    background: url("../Images/part_border.png") top center no-repeat !important;
}

    #KxBnBWidget .tab ul li:first-of-type {
        background-image: none !important;
    }

    #KxBnBWidget .tab ul li:hover, #KxBnBWidget .tab ul li:focus {
        color: var(--menu-text-hover-color) !important;
        background-color: var(--menu-background-hover-color) !important;
    }

    #KxBnBWidget .tab ul li:hover {
        background: url("../Images/full_border.png") top center no-repeat !important;
        background-color: var(--menu-background-hover-color) !important;
    }

        #KxBnBWidget .tab ul li:hover + li {
            background-image: none !important;
        }

#KxBnBWidget, #KxBnBWidget > .KxBnBWidget {
    background-color: var(--nav-bar-color) !important;
}

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab.active .hide-content {
        color: var(--btn-color) !important;
        border: none !important;
        box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px !important;
    }

.nav-bar, .tab, .promotion-wrapper, .pageHeader > .container-fluid:first-child + .container-fluid {
    background-color: var(--tab-color) !important;
}

    .tab:hover, .promotion-wrapper:hover {
        color: var(--tab-hover-color) !important;
        background-color: var(--tab-hover-color) !important;
    }

    .tab.active label, .tab.active i, .tab.active {
        color: var(--menu-text-active-color) !important;
        background-color: var(--Napier-Purple) !important;
    }

.list-location, .list-room {
    border-bottom: 1px solid var(--nav-bar-color) !important;
}

#KxBnB .KxBnBContent select, #KxBnB .KxBnBContent textarea, #KxBnB .KxBnBContent input[type="text"], #KxBnB .KxBnBContent input[type="password"] {
    border-radius: 0px !important;
    background-color: var(--input-background-color) !important;
}

    #KxBnB .KxBnBContent select:focus, #KxBnB .KxBnBContent textarea:focus, #KxBnB .KxBnBContent input[type="text"]:focus, #KxBnB .KxBnBContent input[type="password"]:focus {
        border-color: var(--nav-bar-color) !important;
        border-radius: 0px !important;
        box-shadow: inset 0 1px 1px lightgrey, 0 0 8px lightgrey !important;
    }

.KxBnBCookies p {
    width: 90% !important;
}

.componentCart h2 {
    font-weight: bold !important;
}

.show-more, .UserNavigationBar li a {
    background-color: transparent !important;
    color: var(--hyperlink-color) !important;
    text-decoration: none !important;
}
    .show-more:hover, .UserNavigationBar li a:hover {
        background-color: transparent !important;
        color: var(--hyperlink-color) !important;
        text-decoration: underline !important;
    }

#SearchButton {
    font-weight: bold !important;
    color: var(--Napier-Plum-Light) !important;
    background-color: white !important;
    border: 2px solid var(--Napier-Plum-Light) !important;
}

.pageHeader > .container-fluid:first-child + .container-fluid {
    display: none;
}

.pageHeader {
    height: 140px;
    background: url('../Images/logo-header-background.png') top left no-repeat;
    background-color: var(--header-background-color);
    bottom: -4px;
}

    .pageHeader .logo {
        margin: 15px 0 15px 0 !important;
    }

.banner {
    height: 230px;
    border-bottom: none;
}
.banner img {
}
.well {
    border: none !important;
}

.CartWrapper, .CartWrapper > div {
    background-color: var(--body-background-color) !important;
}

    .CartWrapper > div > h2 {
        color: var(--text-color) !important;
        font-size: 20px !important;
    }

.SearchMessage > div > span, .ShoppingCart, .SummaryDetail {
    color: var(--text-color) !important;
    font-size: 13px !important;
    font-weight: normal !important;
}

.clientLogin, .adminLogin {
    position: relative !important;
    top: 30px !important;
    right: 0px !important;
    height: 2px !important;
}

.LoginSignupLinksPanel {
    /* Home, create account, login buttons */
    position: absolute;
    top: 130px !important;
    padding: 10px !important;
    background-color: var(--login-border-color) !important;
    border-radius: 0px !important;
    font-size: 1em;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px !important;
}

    .LoginSignupLinksPanel .btn {
        color: var(--login-text-color) !important;
        background-color: var(--login-background-color) !important;
        border: none;
        margin: 2px;
        padding: 5px;
        font-size: 1em;
    }

        .LoginSignupLinksPanel .btn:hover {
            background-color: var(--login-background-hover-color) !important;
            color: var(--login-text-hover-color) !important;
        }

.componentLogin {
    position: absolute !important;
    top: 120px !important;
    left: 20px !important;
}

.logo, .logoFooter {
    background: none !important;
    z-index: 99;
}
.logo {
    position: absolute !important;
    width: 300px !important;
    height: 100px !important;
    top: 15px !important;
    left: 140px !important;
    float: left !important;
}

.logo:hover, .logoFooter:hover {
    cursor: pointer;
}

.siteName, .languageSelect {
    display: none !important;
}

#KxBnB .KxBnBContent {
    margin-top: 20px;
    margin-bottom: 20px;
}

.pageFooter * {
    color: var(--text-color) !important;
    font-size: 12px !important;
}

.pageFooter {
    display: block;
}
.pageFooterContent {
    display: block;
    height: 100%;
    content: "";
}


/*  --- Responsive Design --- */
/* The site has two distinct browser modes, delineated by 1200px screen width */
/* Further below the 1200px size are changes to support mobiles, overriding some bootstrap behaviours */

@media screen and (max-width: 1200px) {
    #KxBnBWidget .form-control .marked {
        font-size: 0.8em !important;
    }
        #footer {
        background: #282828;
    }

    .footer-divider > .container {
        width: 100% !important;
        max-width: none !important;
        margin: 0;
    }

    .footer-divider .container {
        background-color: var(--footer-background-color);
    }

    .pageFooterLinks {
        position: relative;
        display: block;
        top: 20px;
        width: 100%;
    }

    .footerCharity {
        position: relative;
        display: block;
        top: 40px;
        padding-left: 12px;
        color: var(--text-rev-color);
        font-size: 14px;
    }
    .footerLogoCopyright {
        position: relative;
        float: right;
        display: block;
        top: 0px;
        padding-left: 12px;
        color: var(--text-rev-color);
        font-size: 0.8em;
    }

        .footerLogo {
            position: relative;
            display: block;
            top: -30px;
            margin: 0px;
            width: 200px !important;
            height: 70px !important;
            background: url(../images/footer_logo_rev.png) top left no-repeat !important;
        }

    .copyright {
        clear: both;
        position: relative;
        top: 50px;
        float: right;
        font-size: 0.8em;
        color: var(--text-rev-color) !important;
    }

    .footerLine > hr {
        border-top: 1px solid grey !important;
        margin-top: 50px;
    }
}

@media screen and (min-width: 1200px) {
 /*   .well {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
*/
    .pageFooter, footer > .container {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        max-width: 1200px;
        height: 501px;
        background: url(../images/footer_logo_background.jpg) top center no-repeat !important;
    }

    .pageFooterContent {
        width: 1200px;
        padding: 30px;
        margin-left: auto;
        margin-right: auto;
    }

    .pageFooterLinks {
        display: block;
        position: relative;
        top: 370px;
        width: 90%;
    }

    .footerCharity {
        position: relative;
        display: block;
        top: 400px;
        padding-left: 15px;
        color: var(--text-rev-color);
        font-size: 16px;
    }

    .footerLogoCopyright {
        position: relative;
        display: block;
        top: 0px;
        padding-left: 15px;
        color: var(--text-rev-color);
        font-size: 16px;
    }

        .footerLogoCopyright > .footerLogo, .footerLogo {
            position: relative;
            display: block;
            float: right;
            top: 310px;
            margin-right: 40px;
            width: 200px !important;
            height: 70px !important;
        }

    .copyright {
        display: none;
    }

    .footerLine {
        display: none;
    }
}


@media screen and (max-width: 768px) {
    .footerLogo {
        top: -10px;
    }
    .footer-divider .textWidget {
        width: 100%;
    }
}

.pageFooterLinks * {
    color: white !important;
    font-size: 18px !important;
}
    .pageFooterLinks a:hover {
        text-decoration: underline;
    }


.SocialLinks {
    display: inline-block;
    position: relative;
    top: 50px;
    float: right;
    font-family: FontAwesome;
}

.socialLink {
    display: inline-block;
    padding: 3px;
    margin-right: 3px;
    float: right;
    font-size: 1.4em;
}
    .socialLink:hover {
        opacity: 0.8;
    }

/* Date picker */

#KxBnB .ui-state-default, #KxBnB .ui-widget-content .ui-state-default, #KxBnB .ui-widget-header .ui-state-default, #KxBnBLoginWrapper .ui-state-default, #KxBnBLoginWrapper .ui-widget-content .ui-state-default, #KxBnBLoginWrapper .ui-widget-header .ui-state-default {
    background-color: var(--login-background-color) !important;
    color: white !important;
}

#KxBnBWidget .ui-widget-content table.ui-datepicker-calendar td a.ui-state-active {
    background-color: var(--Napier-Purple-Light) !important;
    border-color: var(--Napier-Purple-Light) !important;
}

#ui-datepicker-div .ui-state-highlight {
    color: #DCDCDC !important;
}

/* Other styles */
.AdvertTotal p {
    background-color: white !important;
    color: var(--Napier-Plum) !important;
    font-weight: bolder !important;
}

.AdvertBookingDetails label {
    font-weight: normal !important;
}

#KxBnB .componentSearchResults .SearchTotalRate, #KxBnB .componentSearchResults .AdvertTotal {
    font-weight: bolder;
    font-size: 1em;
}

#KxBnB .componentSearchResults .AvailabilitySignHeader.RoomAvailableHeader p:first-child, .componentCart .title, .componentCart .ItemTitle {
    color: var(--text-color) !important;
}

#searchcontent {
    background: none !important;
}

.componentCart {
    box-shadow: none !important;
    outline-color: transparent !important;

}

.proceed {
    width: 100% !important;
    margin: 2em 0 1em 0 !important;
}

button.proceed {
    background-color: #e5233f !important;
}

    button.proceed:hover {
        background-color: #E05E73 !important;
    }

.addAddonToCart, .removeAddonFromCart {
    height: 20px !important;
    width: 60% !important;
    margin: 5px !important;
    min-height: none !important;
    min-width: none !important;
}

 .ItemTitle {
    font-weight: normal !important;
}

#KxBnBLoginWrapper .componentLoginWrapper .componentLogin > div {
    padding: 5px !important;
}

.TotalInfoSummary label, .DepositPaidSummary label, .PayableNowSummary label {
    font-weight: bold !important;
}

.col-xs-1, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .socialRow {
    border: 0px dotted red; /* debug */
}

.componentBookerLogin {
    background-color: #f8f9fa !important;
    color: var(--text-color) !important;
    margin: 20px auto 20px auto !important;
    padding: 30px 30px 0 30px !important;
    float: none !important;
    width: 75%;
}

    .componentBookerLogin * {
        line-height: 30px;
    }

    .componentBookerLogin br {
        display: none;
    }
    .componentBookerLogin hr {
        /*    display: none;*/
        margin-left: 10px;
    }
    .componentBookerLogin h3 {
        margin-left: 10px;
    }

#mydetailscontent .container {
    width: 70% !important;
}

.componentBookerDetails > div > div > div > div {
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.componentBookerDetails hr, .componentAddonDetails hr, .componentGuestDetails hr, .componentBookerLogin hr, .search-results hr, .napierHr, .componentBookingConfirmation hr {
    border: none;
    border-top: 4px solid #e5233f !important;
    max-width: 180px;
}

.napierHr {
    margin-top: -10px !important;
}

#MainContentPlaceHolder_lnkBtnLogin, #MainContentPlaceHolder_SaveButton, .addToCart, .removeFromCart {
    line-height: 25px !important;
}

#MainContentPlaceHolder_lnkBtnLogin, #MainContentPlaceHolder_SaveButton {
    width: 100px !important;
}

#MainContentPlaceHolder_lnkBtnLogin {
    margin-top: 30px !important;
}

#MainContentPlaceHolder_BookerAndGuestDetails_PaymentTypeProceedSpan {
    display: block;
    margin-top: 30px;
}

button.btn {
    margin-right: 20px;
}

.btn-primary {
    color: var(--btn-primary-text-color) !important;
    background-color: var(--btn-primary-color) !important;
}

    .btn-primary:hover {
        color: var(--btn-primary-text-hover-color) !important;
        background-color: var(--btn-primary-hover-color) !important;
    }

.panel-heading, .panel-heading > div, .panel-heading.Booking-Accordian-Header, .panel-heading.Booking-Accordian-Header.fa {
    color: white !important;
    background-color: var(--btn-color) !important;
}

.panel-body.Booking-panel-body {
    color: var(--text-color) !important;
    background-color: white !important;
}

#KxBnB .componentPagination ul > li.selected > a, #KxBnB .componentPagination ul > li.Selected > a {
    background-color: var(--btn-color) !important;
    color: var(--text-rev-color) !important;
}

    #KxBnB .componentPagination ul > li.selected > a:hover, #KxBnB .componentPagination ul > li.Selected > a:hover {
        background-color: var(--btn-hover-color) !important;
        color: var(--text-rev-color) !important;
    }

#KxBnB .componentPagination ul > li > a, #KxBnB .componentPagination ul > li > span {
    color: var(--text-color) !important;
}


/* Social Media */

.SocialLinks {
    width: 300px;
}

/* More Responsive design */
@media (min-width: 765px) and (max-width: 1000px) {
    #KxBnBWidget > .KxBnBWidget {
        width: 100%;
    }
    #SearchButton {
        padding: 0 !important;
    }
}


@media (max-width: 767px) {

    .SocialLinks * {
        display: none;
    }

    .container {
        padding: 0 5px !important;
    }

    .pageFooter {
        padding: 5px !important;
    }

        .pageFooter * {
            text-align: left !important;
        }

    .tab-wrapper {
        border-bottom: 2px solid white !important;
    }
    #MainContentPlaceHolder_lbtnForgotPassword,
    #MainContentPlaceHolder_lbtnResendActivationEmail,
    #MainContentPlaceHolder_lnkBtnLogin {
        width: 100% !important;
        text-align: center;
    }
    .componentBookerLogin {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .pageHeader {
        zoom: 0.8;
        background: url(../images/logo.png) center center no-repeat !important;
    }
    .LoginSignupLinksPanel {
        margin-left: auto !important;
        margin-right: auto !important;
        top: -20px !important;
        font-size: 0.9em;
        background-color: var(--Napier-Plum) !important;
    }

    #UserLoginSignupLinks_ctl00_btnHome,
    #UserLoginSignupLinks_ctl00_btnCreateAccount,
    #UserLoginSignupLinks_ctl00_btnLogout{
        background-color: white !important;
        color: var(--Napier-Plum) !important;
        font-weight: bold !important;
    }

    .btn {
        padding: 5px !important;
        min-height: 26px !important;
    }
    .AdvertHeader {
        display: none !important;
    }
    #SearchHeaderPanel {
        display: none !important;
    }
    
    #usersignupcontent {
        margin-top: 80px !important;
    }
}

@media print {
    #footer-wrap {
        display: none !important;
    }
}

/* Uncomment section below to hide the 'We accept all credit cards' section on the booking page */
/*
#PaymentRow h2, #PaymentRow p {
    display: none !important;
}
*/

#PaymentRow h2 {
    color: black !important;
    font-weight: bold !important;  
}

#PaymentRow p > i {
    color: var(--Napier-Plum) !important;

}

.fab.fa-twitter::before {
    display: block;
    content: url(../images/twitterX.png);
    height: 20px;
    width: 20px;
    font-size: 1.2em;
}

#KxBnB .modal-title, #KxBnBLoginWrapper .modal-title, #KxBnBCookies .modal-title, #KxBnBBookingError .modal-title {
    margin: 0;
    line-height: 1.42857;
    flex: auto;
    font-weight: bold;
    color: var(--btn-primary-color);
}

#KxBnB .modal-body > .form-group > div > span {
    font-weight: normal !important;
}

#MainContentPlaceHolder_ucForgotPassword_btnSendEmail,
#KxBnB .modal-footer .btn {
    font-weight: bold !important;
}

#ctl00_SearchHeaderLabel {
    font-weight: bold;
}

@media (max-width: 480px) {
    .pageHeader {
        height: 136px;
    }
}

@media only screen and (max-width: 767px) {
    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab label {
        background: white;
        color: black;
    }

        #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab label:before {
            background: var(--btn-color);
        }

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset .tab i,
    #KxBnBWidget > .KxBnBHorizontalWidget fieldset > .promotion-wrapper i {
        color: white;
    }

    #KxBnBWidget > .KxBnBHorizontalWidget fieldset > .promotion-wrapper label:before {
        background: var(--btn-color);
        top: 0px;
    }
    #PromotionCodeTextBox {
        border-radius: 0px !important;
    }
}

#KxBnB .btn:active {
    box-shadow: none !important;
}

#hlTnC, #hlDnP {
    color: #e5233f !important;
}

#KxBnB .KxBnBContent .inverse .ErrorMessage, #KxBnB .KxBnBContent .inverse .js-error-color {
    color: #e5233f !important;
}

.UserNavigationBar > h3 {
    color: var(--login-background-color) !important;
}

#MainContentPlaceHolder_SaveButton {
    background-color: var(--Napier-Purple) !important;
}
#MainContentPlaceHolder_SaveButton:hover{
    background-color: var(--Napier-Purple-Light) !important;
}
@media screen and (max-width: 600px) {
    #MainContentPlaceHolder_SaveButton {
        width: 100% !important;
    }
}
@media screen and (max-width: 767px) {
    #MainContentPlaceHolder_bnbTitle_ddlTitle,
    #MainContentPlaceHolder_tbForeName,
    #MainContentPlaceHolder_tbSurname {
        width: 100% !important;
        padding-bottom: 20px;
    }
    #KxBnB .KxBnBContent {
        margin-top: 90px;
    }
}

.addToCart {
    background-color: var(--Napier-Purple) !important;
}

.addToCart:hover {
    background-color: var(--Napier-Purple-Light) !important;
}

.CartWrapper,
.CartWrapper > div{
    background-color: #dcdcdc !important;
}

#KxBnB .componentCartWrapper .componentCart .proceed {
    font-weight: bolder;
    margin: 1em auto 0em;
}

.MultiplyImageCart {
    filter: grayscale(1) invert(1);
}

#KxBnBLoginWrapper .KxBnBLogin.absolute .componentLoginWrapper .componentLogin > div {
    background-color: white;
    border-radius: 0px !important;
    padding: 10px !important;
}

#LoginStatus1 {
    margin-right: 0px !important;
}

div.ResourceMode, 
div.ResourceModeActive {
    background-color: var(--Napier-Purple) !important;
    color: white !important;
    border-radius: 0px !important;
    border: 1px solid var(--Napier-Purple) !important;
}

    div.ResourceMode:after {
        color: black !important;
    }

#KxBnB .componentCartWrapper .componentCart .proceed {
    max-width: none;
}

#KxBnBCookies .KxBnBCookies.inverse {
    background: var(--Napier-Plum) !important;
}

    #KxBnBCookies .KxBnBCookies.inverse .btn-primary {
        border: 1px solid white !important;
    }

.banner img {
    width: 3000px;
    left: 34%;
}